.header {
  font-size: 1.5em;
  font-weight: bold;
  text-shadow: tomato;
}

.food {
  background-color: rgb(243, 243, 243);
}

.quantity {
  color: white;
  background-color: tomato;
}
.container {
  background-color: white;
}
